none
HHT Device Application Development RRS feed

  • Question

  • I am having problems installing the Sql server compact 3.5 server tools onto a Windows 10 64 bit system. It keeps saying that either I don't have IIS installed, or I have IIS7 installed but don't have the "backward compatibility" components installed. Id so infact have IIS 10.0.15063.0 installed, and I've installed all the IIS6 bits. There are no features named "backward compatibility", so I assumed the IIS6 bits were the right ones. Anyone get this to work?

    Thursday, May 30, 2019 11:25 AM